.mainSlider_swiper {
  width: 100%;
}
a:not([class]) {
  color: var(--black);
  text-decoration: underline;
}
a:not([class]):visited {
  color: #9900cc;
}
.customInput__placeholder {
  cursor: text;
}
.header__bottomListItemContent {
  transition: none;
}
.mainSlider__navNext.swiper-button-lock {
  display: none;
}
.blog__content {
  display: none;
}
.blog__content.active {
  display: grid;
}
#adminEditorModal {
  z-index: 100000 !important;
}
.article__list--ol li {
  position: relative;
}
.exampleWork__subtitle {
  padding-top: 20px;
}
.info__slideImg {
  flex-direction: column;
  gap: 15px;
}
.guaranteesMain {
  margin-bottom: 0 !important;
}
.custom-block {
  padding: 72px 0;
  margin: 0 !important;
}
.exampleService__cardImg {
  aspect-ratio: 400 / 266;
  overflow: hidden;
}
.priceList__table {
  margin-bottom: 20px;
  margin-bottom: 20px;
}
.portfolioModal__normalSwiper {
  max-width: 1096px;
}
.portfolioModal__img {
  max-width: 1096px;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
.portfolioModal__content {
  max-width: 528px;
}
.portfolioModal__horizontalSwiper {
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
}
.exampleService__cardImg img {
  object-fit: cover;
}
.article__list--ol li::before {
  content: counter(ol);
  counter-increment: ol;
  position: absolute;
  top: 0;
  left: -48px;
  background-color: var(--orange);
  display: flex;
  align-items: center;
  justify-content: center;
  width: 32px;
  height: 32px;
  color: var(--white);
  font-size: 14px;
  font-weight: 500;
  border-radius: 50%;
}
.header__links {
  display: flex;
  gap: 12px;
}
.portfolio__tabItem.active {
  border: 1px solid var(--yellow);
}
/*.portfolio__gridItem {*/
/*  display: none;*/
/*}*/
/*.portfolio__gridItem.active {*/
/*  display: flex;*/
/*}*/
.article__list--ol li::marker {
  font-size: 0;
}
.portfolio__gridPicture {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
}
.portfolioModal__img img {
  object-fit: contain;
  width: unset;
  height: unset;
}
.portfolioModal iframe {
  width: 100%;
  height: 100%;
}
.swiper-button-lock {
  opacity: 0.5;
}

.article__list--ul li {
  position: relative;
}
.article__list--ul li::before {
  content: "";
  position: absolute;
  top: 0;
  left: -48px;
  background-color: var(--orange);
  background-image: url('data:image/svg+xml,<svg width="13" height="10" viewBox="0 0 13 10" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M11.6667 1L4.33333 8.33333L1 5" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
  background-repeat: no-repeat;
  background-position: center;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 32px;
  height: 32px;
  border-radius: 50%;
}
.article__list--ul li::marker {
  font-size: 0;
}
.portfolio__gridItem {
  cursor: pointer;
  display: none;
}
.portfolio__gridItem.active {
  display: flex;
}

.portfolioModal__imgHorizonal {
  cursor: pointer;
  aspect-ratio: unset;
  max-width: unset;
  width: calc(20% - 4px);
  position: relative;
}
.portfolioModal__imgHorizonal svg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 30px;
}
.about__video::after {
  display: none !important;
}
.portfolioModal__imgHorizonal.active {
  opacity: 1;
}

.article__textContent a {
  color: var(--orange);
  position: relative;
  display: inline-block;
}
.article__textContent a::after {
  content: "";
  display: block;
  height: 1px;
  width: 100%;
  background: var(--orange);
}
a.artcle__link::after {
  display: none !important;
}

.policy__content h2,
.policy__content h3,
.article__content h2,
.article__content h3 {
  scroll-margin-top: 125px;
}

header.header a,
header.header .header__searchBtn,
.mainSlider__navNext,
.mainSlider__navPrev,
.popularService__linkService,
.popularService__tabItem,
.popularService__moreShow,
.ourGuarantees__linkMore,
.review__tabsItem,
.review__reviewButton a,
.review__navPrev,
.review__navNext,
.faq__itemBtn,
.customCheckbox a,
.footer a,
.fileInput,
.fileValues__item,
.about__youtube,
.about__blogLink,
.about__swiperItemBlog,
.about__navNextBlog,
.about__navPrevBlog,
.blog__tabsItem,
.deliveryZones__link,
.deliveryBottom__tabItem,
.requirementsVars__tabsItem,
.contacts__tgLink,
.contacts__infoItem a,
.portfolio__tabItem,
.modal__close,
.about__navPrev,
.about__navNext,
.search__clearBtn,
.portfolioModal__imgHorizonal,
.portfolio__gridItem {
  transition: opacity 0.3s ease;
}

header.header a:hover,
header.header .header__searchBtn:hover,
.mainSlider__navNext:hover,
.mainSlider__navPrev:hover,
.popularService__linkService:hover,
.popularService__tabItem:not(.active):hover,
.review__tabsItem:not(.active):hover,
.popularService__moreShow:hover,
.ourGuarantees__linkMore:hover,
.review__reviewButton a:hover,
.review__navPrev:hover,
.review__navNext:hover,
.faq__itemBtn:hover,
.customCheckbox a:hover,
.footer a:hover,
.fileInput:hover,
.fileValues__item:hover,
.about__youtube:hover,
.about__blogLink:hover,
.search__clearBtn:hover,
.about__navNextBlog:hover,
.about__navPrevBlog:hover,
.blog__tabsItem:not(.active):hover,
.deliveryZones__link:hover,
.deliveryBottom__tabItem:not(.active):hover,
.requirementsVars__tabsItem:not(.active):hover,
.contacts__tgLink:hover,
.modal__close:hover,
.about__navPrev:hover,
.about__navNext:hover,
.portfolioModal__imgHorizonal:hover,
.contacts__infoItem a.text:hover,
.portfolio__tabItem:not(.active):hover {
  opacity: 0.6;
}

.header__backdrop {
  background-color: rgba(0, 0, 0, 0);
}

.header__bottomListItemContent {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
}

.popularService__gridImg img {
  transition: all 0.3s ease;
}

.popularService__gridImg:hover img {
  transform: scale(1.1);
}
.mainSlider__navNext,
.mainSlider__navPrev {
  width: 100px;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.mainSlider__navNext {
  right: 0;
}
.review__navPrev, .review__navNext,
.about__navPrev, .about__navNext {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  top: 0;
  width: 50px;
}
.faq__container {
  max-width: 1000px;
}

.marquee {
  height: initial;
}

.footerInput *,
.customTextArea * {
  cursor: text;
}

.priceListPage__item:hover {
  background: var(--gray);
  opacity: 0.8;
}

.priceListPage__item:hover span {
  color: var(--black);
}

.about__swiperItemBlog:hover {
  opacity: 0.8;
}

.portfolio__gridItem {
  overflow: hidden;
}
.portfolio__gridItem {
  transition: all 0.3s ease;
}
.portfolio__gridPicture {

  transition: all 0.3s ease;
}
.exampleWork__img {
  background-size: cover;
  background-position: center;
}
.portfolio__gridItem:hover .portfolio__gridPicture {
  transform: scale(1.1);
}
.videoService__listItem {
  cursor: pointer;
  transition: all 0.3s ease;
}
.videoService__listItem:hover {
  opacity: 0.8;
}
.header__bottomListItemContent {
  grid-auto-flow: column;
  max-height: 340px;
  grid-template-columns: repeat(auto-fit, minmax(219px, 1fr));
  grid-template-rows: repeat(auto-fit, minmax(16px, 1fr));
  max-width: max-content;
}

.letters-slide__link {
  display: flex;
  flex-direction: column;
  gap: 20px;
  width: 250px;
  align-items: center;
}

.letters-slide__link img {
  display: flex;
  width: 100%;
  aspect-ratio: 247 / 340;
}
.letters-slide_desc {
  font-size: 16px;
  font-weight: 600;
  color: var(--black);
  text-align: center;
}

.marquee {
  overflow: hidden;
  width: 100%;
}

.marquee__wrap {
  display: flex;
  width: max-content;
  animation: marquee 30s linear infinite;
}

.marquee__wrap img {
  margin-left: 40px;
}

.serviceDetailBanner__background {
  min-height: 100vh;
  height: unset;
  padding-bottom: 100px;
}

.faq__itemContent {
  display: block;
  max-width: 800px;
}
.faq__container {
  width: 100%;
}
.faq__wrap {
  gap: 50px;
}
.portfolioModal__navPrev, .portfolioModal__navNext {
  /*background: #ff6600;*/
  /*-webkit-border-radius: 50px;*/
  /*-moz-border-radius: 50px;*/
  /*border-radius: 50px;*/
  transition: .3s ease;
  height: 100%;
  top: 0;
  display: flex;
  align-items: center;
  width: 100px;
  opacity: .8;
}
.portfolioModal__navNext {
  background: linear-gradient(270deg, #000000b3, transparent);
  right: 0;
  justify-content: flex-end;
}
.portfolioModal__navPrev {
  background: linear-gradient(90deg, #000000b3, transparent);
  left: 0;
  justify-content: flex-start;
}
.portfolioModal__navPrev:hover,
.portfolioModal__navNext:hover {
  opacity: .6;
}
.blackBorderBtn span,
.customInput__button {
  transition: .3s ease;
}
.customInput {
  box-shadow: 0 0 10px #ccc;
}
.customCheckbox,
.customCheckbox input {
  cursor: pointer;
}
.popularService__tabItem.active {
  border: 1px solid transparent;
}

.search__form .customInput__button {
  background-color: var(--orange);
  transition: .3s ease;
  cursor: pointer;
  max-width: 100px;
}
.search__form .customInput__button:hover {
  opacity: .8;
}
.search__input {
  max-width: unset;
}
.search__itemText {
  display: block;
}
.contacts__accordBtn {
  padding-bottom: 52px;
}
.modalsBackdrop {
  background-color: rgb(0 0 0 / 70%);
  backdrop-filter: blur(3px);
}
.header__bottomList {
  justify-content: unset;
  align-items: stretch;
}
.header__bottomListItemWrap {
  height: 100%;
  display: flex;
  align-items: stretch;
  padding: 0;
  transition: .3s ease !important;
}
.header__bottomListItemWrap .header__bottomListItem,
.header__bottomListItem:not(button) {
  height: 100%;
  display: flex;
  align-items: center;
  padding: 0 30px;
  transition: .3s ease !important;
}
button.header__bottomListItem {
  cursor: default;
  border: none;
  background: transparent;
}
.header__bottomListItemWrap span,
.header__bottomListItem:not(button) span {
  position: relative;
}
.header__bottomListItemWrap span:after,
.header__bottomListItem:not(button) span:after {
  content: '';
  display: block;
  width: 100%;
  height: 3px;
  border-bottom: 1px dashed;
  position: absolute;
  opacity: 0;
  transition: .3s ease;
}
.header__bottomListItemWrap:hover span:after,
.header__bottomListItem:not(button):hover span:after {
  opacity: 1;
}
.header__bottomListItemWrap.current,
.header__bottomListItem.current:not(button) {
  background: rgb(255 255 255);
}
.header.opacity .header__bottomListItemWrap.current,
.header.opacity .header__bottomListItem.current:not(button) {
  background: var(--white-32);
}
.header__bottomListItemWrap:hover,
.header__bottomListItem:not(button):hover {
  opacity: 1 !important;
}
.header__bottom {
  border-top: none;
}
.portfolioModal,
.portfolioModal__wrap {
  height: 100%;
}
.header__searchWrap {
  height: 100%;
  margin-left: auto;
}
.header__searchBtn {
  width: 100%;
  padding: 0 30px;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.header {
  top: 0;
}
.deliveryBottom__contentTextWrap {
  gap: 0;
}
.bg-white .card {
  background: var(--gray);
}
.creditFract__img {
  padding: 0;
}
.creditFract__img img {
  width: 100%;
}

@media(max-width: 768px) {
  .about__video iframe {
    height: 52vw;
  }
  .portfolioModal__img img {
    max-width: 100%;
  }
  .videoService__video {
    aspect-ratio: 350 / 200;
  }
  .priceListService__gridWithIconItem {
    padding: 24px;
  }
  .materialsService__title {
    grid-template-columns: repeat(1, 1fr);
    gap: 15px;
  }
  .materialsService__wrap {
    gap: 30px;
  }
  .materialsService__grid {
    grid-template-columns: repeat(1, 1fr);
  }
  .marquee__wrap img {
    height: 40px;
  }
  .marquee {
    margin-top: 40px;
  }
  .serviceDetailBanner__topContent li {
    font-size: 14px;
  }
  .serviceDetailBanner__topContent {
    gap: 15px;
  }
  .info__gridImg {
    aspect-ratio: unset;
    max-width: 100%;
  }
}

.tablebodytext {
  display: none;
}
.priceListService__dashedLine:last-child {
  display: none;
}
.priceListService__allPrice:hover svg {
  transform: rotate(45deg);
}
.priceListService__allPrice svg {
  transition: .3s ease;
}

@keyframes marquee {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}

.bg-gray {
  background-color: var(--gray);
}
.bg-white {
  background-color: var(--white);
}
.marquee__wrap {
  gap: 50px;
}
.header__bottomListItemContent a.current {
  color: var(--orange);
}
.padding {
  padding: 144px 0;
  margin: 0;
}
.bg-gray .card {
  background: #fff;
}
.card.warn {
  background-color: var(--orange);
}
.card.warn .guaranteesSigns2__indicator {
  background-image: url('data:image/svg+xml,<svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M20 11.668V21.668" stroke="white" stroke-width="2" stroke-linecap="round"></path><circle cx="19.9999" cy="26.6667" r="1.66667" fill="white"></circle><path d="M13.0718 6.33555C16.453 4.33321 18.1436 3.33203 20 3.33203C21.8564 3.33203 23.547 4.33321 26.9282 6.33555L28.0718 7.01279C31.453 9.01514 33.1436 10.0163 34.0718 11.6654C35 13.3144 35 15.3168 35 19.3215V20.6759C35 24.6806 35 26.683 34.0718 28.332C33.1436 29.9811 31.453 30.9823 28.0718 32.9846L26.9282 33.6618C23.547 35.6642 21.8564 36.6654 20 36.6654C18.1436 36.6654 16.453 35.6642 13.0718 33.6618L11.9282 32.9846C8.547 30.9823 6.85641 29.9811 5.9282 28.332C5 26.683 5 24.6806 5 20.6759V19.3215C5 15.3168 5 13.3144 5.9282 11.6654C6.85641 10.0163 8.547 9.01514 11.9282 7.01279L13.0718 6.33555Z" stroke="white" stroke-width="2"></path></svg>');
}
.card.warn .guaranteesSigns2__indicator:before {
  display: none;
}

.card.warn .text {
  color: var(--white);
}

.search__content--title{
  margin-top: 64px;
  margin-bottom: 32px;
  font-weight: 600;
  font-size: 16px;
  line-height: 100%;
  text-transform: uppercase;
  color: rgba(38, 28, 21, 0.64);
}

@media screen and (max-width: 1350px) {
  .header__reviewContainer-text {
    display: none;
  }
  .header__bottomListItem span.text {
    font-size: 14px;
  }
  .header__bottomListItemWrap .header__bottomListItem, .header__bottomListItem:not(button), .header__searchBtn {
    padding: 0 12px;
  }
  .header__bottomListItem {
    gap: 5px;
  }
}